/* Page Heaader/Footer format (for summary) */
"%@, %@, %@" = "%@, %@, %@";

/* Page Heaader/Footer <blank> (for summary) */
"(Blank)" = "(Blank)";

/* top radio title
   Print Frames choice #1 (for summary) */
"As laid out on the screen" = "As laid out on the screen";

/* Page Heaader/Footer <date> (for summary) */
"Date" = "Date";

/* bottom radio title
   Print Frames choice #3 (for summary) */
"Each frame separately" = "Each frame separately";

/* Not Applicable (for summary) */
"N/A" = "N/A";

/* the value of a checkbox when not selected */
"Off" = "Off";

/* the value of a checkbox when selected */
"On" = "On";

/* Page Heaader/Footer <page #> (for summary) */
"Page #" = "Page #";

/* Page Heaader/Footer <page # of #> (for summary) */
"Page # of #" = "Page # of #";

/* Page Footers (for summary) */
"Page Footers" = "Page Footers";

/* Page Headers (for summary) */
"Page Headers" = "Page Headers";

/* Print BG Colors title (for summary) */
"Print BG Colors" = "Print BG Colors";

/* Print BG Images title (for summary) */
"Print BG Images" = "Print BG Images";

/* the Print Frames radio group (for summary) */
"Print Frames" = "Print Frames";

/* Print Selection title (for summary) */
"Print Selection" = "Print Selection";

/* Shrink To Fit title (for summary) */
"Shrink To Fit" = "Shrink To Fit";

/* middle radio title
   Print Frames choice #2 (for summary) */
"The selected frame" = "The selected frame";

/* Page Heaader/Footer <title> (for summary) */
"Title" = "Title";

/* Page Heaader/Footer <url> (for summary) */
"URL" = "URL";

/* the custom pane title */
"Web Browser" = "Web Browser";

